Subject: dosemu

From: Miro Torrielli <[email-masked]>
Date: Thu, 15 Aug 1996 16:18:33 +0200

Congrats on the super distribution guys -- I'm switching forever
from Solaris & Win95. They simply can't keep up with the blinding
speed at which the unix-linux-net community is developing.
The magic ingredient? Free software!!

Well, I have installed and set up Debian 1.1.5 via ftp with
no probs. There is a problem though with the dosemu package,
it seems to have been compiled on an old system, and can not
find an X shared library. In fact, the files within the package
are dated November 95. Can anyone help, or have I missed something?

Thanx :-)